<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">DolitBTSample</string>
    <string name="action_settings">Settings</string>
    
    <string name="hint">Enter torrent path or download default</string>
    <string name="btn_start_str">Start Download</string>
    <string name="btn_stop_str">Stop</string>
    <string name="prompt_str">您可以输入要下载的torrent的路径，比如/mnt/sdcard/1.torrent，或者可以直接点Start下载我们apk中内置的一个测试的torrent文件。建议手机中需要有800M以上的足够下载空间（默认的种子是500多M的一个测试视频）。\r\n\r\n该示例程序代码绑定了我们的包名和Keystore，如果您需要修改示例自行调试运行，需要查看我们的说明文档获取详细说明\r\n\r\n</string>

</resources>
